body {
	padding: 0;
	margin: 0;
	font-family: 'Roboto', sans-serif;
}
section.sign-content .container {
    width: 1300px !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Merriweather', serif !important;
}
p {
	font-family: 'Roboto', sans-serif;
}
section.banner img {
    width: 100%;
}
.banner {
    width: 100%;
    display: inline-block;
    padding: 40px 0;
    background-color: #13548a;
    color: #fff;
}
nav {
    margin-top: 16px;
}
nav ul {
    margin: 0;
    padding: 0;
}
nav ul li {
    display: inline-block;
    font-size: 20px;
    padding-right: 56px;
    margin: 0;
}
nav ul li a{
    color: #fff;
    text-decoration: none;
}
nav ul li a:hover{
    color: #fff;
    text-decoration: underline;
}
.rb-heading {
    text-align: left;
    color: #fff;
    margin: 0 auto;
}
.rb-heading h1 {
    font-size: 48px;
    line-height: 50px;
    margin: 0;
    padding: 0;
    font-weight: 500;
    
}
.rb-heading h1 a{
	color: #fff;
}
.rb-heading h2 {
    font-size: 16px;
    line-height: 30px;
    margin: 0;
    padding: 0;
    font-weight: 500;
    margin-top: 20px;
}
.rb-heading p {
    font-size: 16px;
    font-weight: 300;
    margin-top: 12px;
}

.about {
    display: inline-block;
    width: 100%;
    padding: 70px 0;
}
.about-info {
    margin-top: 0px;
    position: relative;
	color: #221b3c;
}
.about .about-info h2 {
    font-size: 25px;
    margin-top: 0;
    font-weight: 200;
}
.about .about-info h3 {
    font-size: 18px;
    margin-top: 30px;
    font-weight: 200;
}
.about-info p {
    font-size: 18px;
    font-weight: 300;
    line-height: 29px;
}

.cludoSearchCodes {
    position: relative;
    background: #13548a;
    border: none;
    min-height: 100px;
    padding: 5px 20px 20px;
}


.about h3 {
    font-size: 18px;
    margin-top: 30px;
    font-weight: 200;
}
.tabs-panel h3 {
    background: #13548a;
    margin: 0;
    padding: 15px 20px 10px;
    display: inline-block;
    color: #fff;
	font-size: 15px;
	width: 100%;
}
.tabs-panel {
    margin-bottom: 30px;
}
.tabs-panel .search_input {
    height: 45px;
    padding: .5rem;
    width: 100%;
    float: left;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.tabs-panel .button {
    text-transform: uppercase;
    font-weight: 700;
    display: table-cell;
    height: 45px;
    width: 100%;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-transition: background-color .25s ease-out,color .25s ease-out;
    transition: background-color .25s ease-out,color .25s ease-out;
    vertical-align: middle;
    border: 0;
    border-radius: 0;
    color: #fefefe;
    margin-top: 9px;
    background: #4ea2e8;
}
.tocContent {
    padding-top: 30px;
}
.tocContent table td {
    padding: 7px 10px;
    font-size: 16px;
    font-weight: 500;
}
.tocContent table td a {
    color: #333;
}


.about .tabs-panel .search-form {
    position: relative;
    background: #13548a;
    border: none;
    min-height: auto;
    padding: 5px 20px 20px;
    margin: 0;
}
.tabs-panel .search-form {
    position: relative;
    background: #13548a;
    border: none;
    min-height: 100px;
    padding: 5px 20px 20px;
}
.tabs-panel .search-form .search-field {
    margin: 0;
    height: 45px;
    padding: .5rem;
    width: 100%;
    float: left;
}
.tabs-panel .search-form .search-submit {
    text-transform: uppercase;
    font-weight: 700;
    display: table-cell;
    height: 45px;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-transition: background-color .25s ease-out,color .25s ease-out;
    transition: background-color .25s ease-out,color .25s ease-out;
    vertical-align: middle;
    border: 0;
    border-radius: 0;
    color: #fefefe;
    margin: 0;
    background: #4ea2e8;
    padding: 0 14px;
    font-size: 14px;

}


.figure-image img {
    width: 100%;
    height: auto;
}
.menu li {
    list-style: none;
    display: inline-block;
    margin-left: 2em;
    color: rgba(255,255,255,.6);
}
.menu li a{
    color: rgba(255,255,255,.6);
}
.share-btn {
    display: inline-block;
    color: #ffffff;
    border: none;
    padding: 6px;
    width: 38px;
    box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
    outline: none;
    text-align: center;
}
.social {
    text-align: left;
    margin-top: 30px;
}
.share-btn.twitter {
    background: #55acee;
}
.share-btn.google-plus {
    background: #dd4b39;
}
.share-btn.facebook {
    background: #3B5998;
}
.share-btn.reddit {
    background: #ff5700;
}
.share-btn.linkedin {
    background: #4875B4;
}
.share-btn.email {
    background: #444444;
}
.side-item h2 {
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 30px;
}
.side-item .inline-list {
    padding-left: 13px;
    margin: 0;
}
.side-item .inline-list li {
    color: #666;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 5px;
}
.side-item .inline-list li a{
    color: #666;;
}
.side-item .rightcol_viewmore {
    color: #666;
    text-decoration: none;
    font-size: 13px !important;
    margin: 0;
    padding: 0;
    display: block;
    font-weight: 600;
}
.fa, .fas {
    color: #fff;
}
.fas {
    color: #fff;
}
.social .fa {
    font: normal normal normal 14px/1 FontAwesome;
}
.ts-service-faq {
    margin-top: 0px;
}
.ts-service-faq .column-title {
    font-size: 24px;
    margin-bottom: 5px;
    font-weight: 200;
    margin-top: 0;
}
.ts-service-faq .card {
    border-radius: 2px;
    margin-bottom: 20px;
    border-color: #eaeaea;
}
.ts-service-faq .card {
    margin-bottom: 15px;
}
.ts-service-faq .container.solid-bg .card {
    background-color: transparent;
border-color: #dedede;
}
.ts-service-faq .card-header {
    padding: 12px 55px 12px;
    background: transparent;
    border-bottom: none;
}
.ts-service-faq .card-button a {
    display: block;
    color: #555555;
    transition: all 0.3s;
    font-size: 18px;
}
.ts-service-faq .card-body {
    font-weight: 400;
    line-height: 1.5;
    color: #666;
    font-size: 16px;
    padding-left: 66px;
    padding-top: 0;
}
.ts-service-faq .card-body a {
    color: #666;
    margin: 4px 0px;
    width: 100%;
    display: inline-block;
    position: relative;
	padding-left: 40px;
}
.ts-service-faq .card-button a[aria-expanded="true"] {
    color: #13548a;
}
.ts-service-faq .card-button a[aria-expanded="false"]::before {
    content: "\f105";
    font-family: fontawesome;
    position: absolute;
    left: 10px;
    top: 7px;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 34px;
    background: transparent;
	border-radius: 100%;
	color: #13548a;
	font-size: 25px;
	font-weight: 600;
}
.ts-service-faq .card-button a[aria-expanded="true"]::after, .card-button a[aria-expanded="true"]::before {
    content: "\f107";
    font-family: fontawesome;
    position: absolute;
    left: 10px;
    top: 7px;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 34px;
    background: transparent;
	border-radius: 100%;
	color: #13548a;
	font-size: 25px;
	font-weight: 600;
}

.ts-service-faq .card-body .card-button a[aria-expanded="false"]::before {
	left: 0;
	top: -4px;
}
.ts-service-faq .card-body .card-button a[aria-expanded="true"]::after, .ts-service-faq  .card-body .card-button a[aria-expanded="true"]::before {
    left: 0;
	top: -4px;
}
.ts-service-faq .card-body .js-toc-leaf {
    padding: 0;
}

.pagination a {
    background: #13548a;
    color: #fff;
    padding: 8px 40px;
    margin-right: 20px;
}


footer {
    background: #303030;
    padding: 10px;
}
footer .site-info {
    float: left;
    width: 47%;
	color: rgba(255,255,255,.6);
}
footer .inner .menu {
    list-style: none;
    margin: 0;
    float: right;
    width: 47%;
    text-align: right;

}

.richtext {
    width: 100%;
    display: inline-block;
    padding-top: 30px;
}
.pagination a:hover {
    color: #fff;
    background: #333;
    text-decoration: none;
}

.no-search-results-form {
    padding-top: 60px;
    padding-bottom: 60px;
}
.search-form .search-submit {
    background: #4ea2e8;
}
.header-footer-group .color-accent {
    color: #4ea2e8 !important;
}
.inline-list li a {
    display: block;
    color: #333;
}

ul.pagenation {
    padding: 0;
    margin: 0;
}
.pagenation li {
    display: inline-block;
    margin-left: 0;
    margin-top: 0;
    margin-right: 0px;
    margin-bottom: 4px;
    width: 160px;
}

.pagenation li a {
    position: relative;
    display: block;
    padding: 0 8px;
    line-height: 37px;
    text-decoration: none;
    color: #1e73be;
    background-color: #fff;
    border: 1px solid #dee2e6;
    height: 37px;
    text-align: center;
    font-size: 13px;
    font-weight: 600;
}
.pagenation li.active a {
    background: #1e73be;
    color: #fff;
}






/*responsive */

@media screen and (min-width:768px) and (max-width:991px){
.banner .container-fluid {
    width: 100%!important;
}
.about .about-info .tabs-panel h3 {
    padding: 15px 20px 3px;
    width: 100%;
    text-align: center;
}
}





@media screen and (max-width:767px){
.rb-heading h1 {
    font-size: 34px;
    line-height: 40px;
}
.about-info {
    padding-right: 0;
}

.about-info p {
    font-size: 16px;
    line-height: 26px;
}
.figure-image {
    margin-top: 40px;
}
footer .site-info {
    width: 100%;
    text-align: center;
}
footer .inner .menu {
    width: 100%;
    text-align: center;
    padding: 0;
    margin-top: 8px;
}
.menu li {
    margin: 0em 10px;
}
nav ul li {
    padding-right: 25px;
}
}